p.tools-txt-green {
	font: 18px 'Tahoma';
	color: #2f9851;
	margin-top: 30px;
	/* margin-bottom: 40px; */
	padding: 0;
}

ul.tools-ul {
	display: block;
}

li.tools-li {
	padding-left: 15px;
	position: relative;
	font-size: 14px;
	padding-bottom: 16px;
}

li.tools-li:before {
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #146e38;
	left: 0;
	top: 9px;
}